/*--------------- Icomoon ---------------*/

@font-face {
    font-family: 'q4icons';
    src: url('https://d1azc1qln24ryf.cloudfront.net/50912/Q4DefaultIconsv11/q4icons.eot?ic2lhs');
    src: url('https://d1azc1qln24ryf.cloudfront.net/50912/Q4DefaultIconsv11/q4icons.eot?ic2lhs#iefix') format('embedded-opentype'), url('https://d1azc1qln24ryf.cloudfront.net/50912/Q4DefaultIconsv11/q4icons.woff2?ic2lhs') format('woff2'), url('https://d1azc1qln24ryf.cloudfront.net/50912/Q4DefaultIconsv11/q4icons.ttf?ic2lhs') format('truetype'), url('https://d1azc1qln24ryf.cloudfront.net/50912/Q4DefaultIconsv11/q4icons.woff?ic2lhs') format('woff'), url('https://d1azc1qln24ryf.cloudfront.net/50912/Q4DefaultIconsv11/q4icons.svg?ic2lhs#q4icons') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="q4i-"]:before, [class*=" q4i-"]:before {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'q4icons' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.q4i-circle:before {
    content: "\e907";
}

.q4i-block-logo:before {
    content: "\e900";
}

.q4i-logo:before {
    content: "\e901";
}

.q4i-download:before {
    content: "\e670";
}

.q4i-block-checkmark:before {
    content: "\e600";
}

.q4i-block-downchevron:before {
    content: "\e601";
}

.q4i-block-exit:before {
    content: "\e602";
}

.q4i-block-leftchevron:before {
    content: "\e603";
}

.q4i-block-minus:before {
    content: "\e604";
}

.q4i-block-plus:before {
    content: "\e605";
}

.q4i-block-rightchevron:before {
    content: "\e606";
}

.q4i-block-upchevron:before {
    content: "\e607";
}

.q4i-circle-leftchevron:before {
    content: "\e671";
}

.q4i-circle-rightchevron:before {
    content: "\e672";
}

.q4i-circle-upchevron:before {
    content: "\e673";
}

.q4i-circle-downchevron:before {
    content: "\e674";
}

.q4i-circle-alert:before {
    content: "\e608";
}

.q4i-circle-calendar:before {
    content: "\e609";
}

.q4i-circle-chair:before {
    content: "\e60a";
}

.q4i-circle-chat:before {
    content: "\e60b";
}

.q4i-circle-doc:before {
    content: "\e60c";
}

.q4i-circle-email:before {
    content: "\e60d";
}

.q4i-circle-expert:before {
    content: "\e60e";
}

.q4i-circle-facebook:before {
    content: "\e60f";
}

.q4i-circle-flickr:before {
    content: "\e610";
}

.q4i-circle-googleplus:before {
    content: "\e611";
}

.q4i-circle-html:before {
    content: "\e612";
}

.q4i-circle-independant:before {
    content: "\e613";
}

.q4i-circle-instagram:before {
    content: "\e614";
}

.q4i-circle-link:before {
    content: "\e615";
}

.q4i-circle-linkedIn:before {
    content: "\e616";
}

.q4i-circle-menu:before {
    content: "\e617";
}

.q4i-circle-minus:before {
    content: "\e618";
}

.q4i-circle-phone:before {
    content: "\e619";
}

.q4i-circle-pinterest:before {
    content: "\e61a";
}

.q4i-circle-plus:before {
    content: "\e61b";
}

.q4i-circle-print:before {
    content: "\e61c";
}

.q4i-circle-recording:before {
    content: "\e61d";
}

.q4i-circle-rss:before {
    content: "\e61e";
}

.q4i-circle-search:before {
    content: "\e61f";
}

.q4i-circle-share:before {
    content: "\e620";
}

.q4i-circle-twitter:before {
    content: "\e621";
}

.q4i-circle-video:before {
    content: "\e622";
}

.q4i-circle-youtube:before {
    content: "\e623";
}

.q4i-doc-calendar:before {
    content: "\e624";
}

.q4i-doc-chart:before {
    content: "\e625";
}

.q4i-doc-download:before {
    content: "\e626";
}

.q4i-doc-graph:before {
    content: "\e627";
}

.q4i-doc-html:before {
    content: "\e628";
}

.q4i-doc-link:before {
    content: "\e629";
}

.q4i-doc-pdf:before {
    content: "\e62a";
}

.q4i-doc-presentation:before {
    content: "\e62b";
}

.q4i-doc-webcast:before {
    content: "\e62c";
}

.q4i-doc-word:before {
    content: "\e62d";
}

.q4i-doc-zip:before {
    content: "\e62e";
}

.q4i-icon-alert:before {
    content: "\e62f";
}

.q4i-icon-apple:before {
    content: "\e908";
}

.q4i-icon-outlook:before {
    content: "\e909";
}

.q4i-icon-google:before {
    content: "\e90a";
}

.q4i-icon-calendar:before {
    content: "\e630";
}

.q4i-icon-chat:before {
    content: "\e631";
}

.q4i-icon-doc:before {
    content: "\e632";
}

.q4i-icon-email:before {
    content: "\e633";
}

.q4i-icon-expert:before {
    content: "\e634";
}

.q4i-icon-pdf:before {
    content: "\e902";
}

.q4i-icon-html:before {
    content: "\e638";
}

.q4i-icon-presentation:before {
    content: "\e90c";
}

.q4i-icon-download:before {
    content: "\e90d";
}

.q4i-icon-graph:before {
    content: "\e90b";
}

.q4i-icon-facebook:before {
    content: "\e635";
}

.q4i-icon-flickr:before {
    content: "\e636";
}

.q4i-icon-googleplus:before {
    content: "\e637";
}

.q4i-icon-independant:before {
    content: "\e639";
}

.q4i-icon-instagram:before {
    content: "\e63a";
}

.q4i-icon-link:before {
    content: "\e63b";
}

.q4i-icon-linkedIn:before {
    content: "\e63c";
}

.q4i-icon-member:before {
    content: "\e63d";
}

.q4i-icon-menu:before {
    content: "\e63e";
}

.q4i-icon-phone:before {
    content: "\e63f";
}

.q4i-icon-pinterest:before {
    content: "\e640";
}

.q4i-icon-print:before {
    content: "\e641";
}

.q4i-icon-rss:before {
    content: "\e642";
}

.q4i-icon-search:before {
    content: "\e643";
}

.q4i-icon-share:before {
    content: "\e644";
}

.q4i-icon-twitter:before {
    content: "\e645";
}

.q4i-icon-video:before {
    content: "\e646";
}

.q4i-icon-webcast:before {
    content: "\e647";
}

.q4i-icon-youtube:before {
    content: "\e648";
}

.q4i-rounded-checkmark:before {
    content: "\e649";
}

.q4i-rounded-exit:before {
    content: "\e64b";
}

.q4i-rounded-minus:before {
    content: "\e64d";
}

.q4i-rounded-plus:before {
    content: "\e64e";
}

.q4i-rounded-downchevon:before {
    content: "\e64a";
}

.q4i-rounded-upchevon:before {
    content: "\e650";
}

.q4i-rounded-leftchevon:before {
    content: "\e64c";
}

.q4i-rounded-rightchevon:before {
    content: "\e64f";
}

.q4i-rounded-downclaret:before {
    content: "\e903";
}

.q4i-rounded-upclaret:before {
    content: "\e904";
}

.q4i-rounded-leftclaret:before {
    content: "\e905";
}

.q4i-rounded-rightclaret:before {
    content: "\e906";
}

.q4i-square-calendar:before {
    content: "\e651";
}

.q4i-square-chat:before {
    content: "\e652";
}

.q4i-square-doc:before {
    content: "\e653";
}

.q4i-square-email:before {
    content: "\e654";
}

.q4i-square-facebook:before {
    content: "\e655";
}

.q4i-square-flickr:before {
    content: "\e656";
}

.q4i-square-googleplus:before {
    content: "\e657";
}

.q4i-square-html:before {
    content: "\e658";
}

.q4i-square-instagram:before {
    content: "\e659";
}

.q4i-square-link:before {
    content: "\e65a";
}

.q4i-square-linkedin:before {
    content: "\e65b";
}

.q4i-square-menu:before {
    content: "\e65c";
}

.q4i-square-microphone:before {
    content: "\e65d";
}

.q4i-square-notification:before {
    content: "\e65e";
}

.q4i-square-phone:before {
    content: "\e65f";
}

.q4i-square-pinterest:before {
    content: "\e660";
}

.q4i-square-print:before {
    content: "\e661";
}

.q4i-square-rss:before {
    content: "\e662";
}

.q4i-square-search:before {
    content: "\e663";
}

.q4i-square-share:before {
    content: "\e664";
}

.q4i-square-twitter:before {
    content: "\e665";
}

.q4i-square-video:before {
    content: "\e666";
}

.q4i-square-youtube:before {
    content: "\e667";
}

.q4i-txt-doc:before {
    content: "\e668";
}

.q4i-txt-flv:before {
    content: "\e669";
}

.q4i-txt-html:before {
    content: "\e66a";
}

.q4i-txt-pdf:before {
    content: "\e66b";
}

.q4i-txt-rtf:before {
    content: "\e66c";
}

.q4i-txt-xbrl:before {
    content: "\e66d";
}

.q4i-txt-xls:before {
    content: "\e66e";
}

.q4i-txt-zip:before {
    content: "\e66f";
}

/* Added by Habeeb */

/* NEED TO ADD IN GLOBAL CSS */

.module-content ul ul {
    padding: 5px 0 5px 20px;
}

.module-content h3 {
    font-size: 20px;
    margin-bottom: 20px;
    color: #d75929;
    font-weight: 600;
    line-height: 24px;
}

.module-content .left-image {
    float: left;
    margin: 0 15px 5px 0;
    padding: 0 5px;
}

.module-content .left-image img {
    height: 150px;
}

.module-content .right-button {
    text-align: right;
}

.module-content .orange-button {
    margin: 0 5px 15px 0;
}

.page-news-details .module-content .orange-button {
    margin-top: 20px;
}

/* Product brouchures page */
.page-product-brouchures .module-product-brochures .section {
    margin: 0 0 20px 0;
    display: inline-block;
    width: 100%;
    border-bottom: 1px solid #eee;
}

.module-product-brochures .fa-cloud-download {
    padding-right: 5px;
}

/* Aci / Dsi upgrade page */

.module-content iframe {
    height: 475px;
    margin: 0 0 20px 0;
    width: 100%;
}


.module-content .right-image {
    float: right;
    margin: 0 0 5px 10px;
}

.module-content .right-image img {
     height: 150px; 
}

/* Activated carbon injection system */

.module-content.module-activated-carbon-injection img {
    margin-bottom: 15px;
    margin-left:20px;
    height:auto;
}



/* Bod page */

.module-preson.PersonGenericContainer .PersonDescription p {
    margin-bottom: 5px;
    line-height: 20px;
}

/*Product and service page */

.PageADAProductsProductsServices .module-ir-right-bar {
    display: none;
}

/* RESPond FGC Technology End */

.module-respond-flu-gas .ModuleTitle {
    text-transform: none;
}

/* RESPond FGC Technology End */

/*Investor resource page*/

.module-Investor-resource p {
    margin-bottom: 0px;
}

/*Investor resource page*/

/*Faq page */

.module-faq .ModuleTitle {
    text-transform: none;
}

/*Faq page */

.module-committee .uncategory-member {
    background-color: #ededed;
}

.uncategory-member p {
    margin-left: 15px;
    margin-top: 20px;
    padding: 10px;
}

.Financial.Report.ZIP a:before {
    font-family: 'q4icons';
    content: "\e62e";
}

.Proxy a:before,
.Press.Release a:before {
    font-family: 'q4icons';
    content: "\e638";
}

.module-ir-presentation .presentation a.allpresentation.mobile-doc {
    display: none;
}


/* Event details page */
.module-events-details.module-content .RelatedDocuments ul li {
    list-style-type: none;
}


/* Health check system inspection page */

.module-content.module-health-check-system .right-image img {
    width: 233px;
    height: 195px;
}


/* Media screen starts */
@media screen and ( max-width: 1150px) {
    .module-ir-presentation .presentation a.allpresentation.mobile-doc {
        display: block;
    }

    .module-ir-presentation .presentation a.allpresentation.desktop-doc {
        display: none;
    }
}

@media screen and ( max-width: 768px) {
    .PersonGenericContainer h3 {
        text-align: center;
        line-height: normal;
    }
}

@media screen and ( max-width: 480px) {

    /* GLOBAL CSS */
    .module-content .right-button {
        text-align: center;
    }

    .module-content .right-image, .module-content .left-image {
        float: none;
        margin: 0 auto 15px;
        text-align: center;
    }

    .module-content .left-image img,
    .module-content .right-image img {
        height: auto;
    }

    .module-content .download-button, .module-content .two-download-box {
        text-align: center;
        margin-bottom: 20px;
    }

    /* Aci / Dsi page */

    .module-content iframe {
        height: 300px;
    }
}



/* Home page News&Events section fix*/

.module-news-events .itemlist.col > div {
    border: solid 1px #5a6f7f;
    border-top: solid 6px;
    padding: 20px;
    min-height: 160px;
    margin-right: 4%;
}

.module-news-events .col.news-item > div {
    border-color: #5f7f4d;
}

.module-news-events .ModuleDate {
    display: block;
    line-height: 25px;
}

.module-news-events .ModuleHeadlineLink {
    font-weight: 600;
    line-height: 20px;
}

.module-news-events .itemlist.col + .col > div {
    margin: 0 0 0 4%;
}

.module-upcoming-events .q4-atc-wrapper .q4-atc-links,
.module-news-events .q4-atc-wrapper .q4-atc-links {
    font-size: 14px;
}

.q4-atc-wrapper .q4-atc-outer {
    background-color: #fff !important; /*To override external style*/
}

.module-news-events .calendar {
    margin: 5px 0;
}

@media screen and (max-width:768px) {
    .module-news-events .itemlist.col > div, .module-news-events .itemlist.col + .col > div {
        margin: 0;
        min-height: auto;
    }

    .module-news-events .itemlist.col + .col > div {
        margin-top: 20px;
    }
}
/*Home page news events fix ends*/


/* RELATED POSTS CSS starts*/
.module-related-post {
    margin-top: 20px;
    background-color: #d75929;
    padding: 20px;
    text-align: center;
}

.module-related-post a,
.module-related-post .ModuleTitle,
.module-related-post .tags {
    color: #fff;
    line-height: 20px;
}

.module-related-post .thumb {
    height: 200px;
    width: 250px;
    max-width: 100%;
    margin: 0 auto;
    background-repeat: no-repeat;
    background-position: center;
}

.relatedWidget .ModuleItemRow .text .headline {
    margin: 10px;
}

div[data-thumb=''] {
    border: 1px solid white;
    background: url('../images/PressRelease/Blog-Product/placeholder.jpg');
}

@media (max-width: 768px) {
    .module-related-post {
        background-color: #fff;
        padding: 0;
    }

    .module-related-post .ModuleTitle {
        color: #d75929;
    }

    .module-related-post .ModuleItemRow {
        background-color: #d75929;
        padding: 20px;
        margin: 20px 0;
    }
}
/* RELATED POSTS CSS ends*/

@media (min-width: 1450px) {
    .module-content .left-image img,
    .module-content .right-image img {
        /* height: 250px; */
    }
}

.page-investor-overview .ModuleTitle span{
    margin-top:20px;
}

.ModuleEventLatest .js--event-prepend:before {
    content: "Advanced Emissions Solutions to present at ";
  }